Subject: [secdir] Security directorate review of draft-ietf-opsawg-ipfix-mpls-sr-label-type-07

From: "Hilarie Orman" <[email-masked]>
Date: Fri, 16 Jul 2021 13:19:08 -0600

Security review of 
   Export of MPLS Segment Routing Label Type Information in IP Flow
		      Information Export (IPFIX)
 	   draft-ietf-opsawg-ipfix-mpls-sr-label-type-07

Do not be alarmed.  I generated this review of this document as part
of the security directorate's ongoing effort to review all IETF
documents being processed by the IESG.  These comments were written
with the intent of improving security requirements and considerations
in IETF drafts.  Comments not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs
should treat these comments just like any other last call comments.

The document introduces named code points support 4 new routing
extensions for Segment Routing domains.  It does not impact the
security of the extended protocols.

Hilarie